@charset "UTF-8";
/*
　上野東照宮 | TOP
	スマホ用CSS

*/



/*-----------------------*----*----*----*----*----*----*----*----*----* ヘッダー(header) */
/*-----------------------*----*----*----*----*----*----*----*----*----* メイン(main) */

main .main-img{
	width:100%;
	height:100%;
	padding:40% 00 0;
	position:relative;
	background:url(../img/top_image.jpg) no-repeat center top;
	background-size:auto 100%;
	margin-bottom:20px;
}
main .main-img span{
	display:none;
}


/*-----------------------*----*----*----*----*----*----* left */
main .mainL{
}


/*-----------------------*----*----*----* お知らせ */

#mo-info{
}
main .mainL .topics{
	text-align:left;
	
}

main .mainL .topics dl:before,
main .mainL .topics dl:after{content:" ";display:table}
main .mainL .topics dl:after{clear:both}

/* タイトル部 */
main .mainL .topics dl.ttl{
	margin-bottom:10px;
	border-bottom:1px solid #ccc;
}

main .mainL .topics dl.ttl dt{
	display:block;
	width:15%;
	float:left;
	font-size:1em;
	font-weight:bold;
}
main .mainL .topics dl.ttl dd{
	display:block;
	float:right;
	width:80%;
	font-size:1.2em;
	font-weight:bold;
}

/* 記事部 */

main .mainL .topics dl.detail{
	margin-bottom:15px;
}

main .mainL .topics dl.detail dd ul li{
	display:inline;
}
main .mainL .topics dl.detail dd ul li.tpctxt{
	font-size:0.8em;
}

main .mainL .topics dl.detail dd ul li.tpcimg{
	width:90px;
	float:right;
	line-height:100%;
	margin:0 10px 5px 10px;
}
main .mainL .topics dl.detail dd ul li.tpcimg span{
	display:block;
	padding-top:5px;
	text-align:center;
	font-size:0.8em;
}


main .mainL .topics dl dd ul:before,
main .mainL .topics dl dd ul:after{content:" ";display:table}
main .mainL .topics dl dd ul:after{clear:both}

main .mainL .topics dl dd ul li.tpctxt p{
}
main .mainL .topics dl dd ul li.tpctxt p.tpclink{
	padding-top:1em;
}



/*-----------------------*----*----*----*----*----*----* right */
main .mainR{

}
main .mainR .box ul li:before,
main .mainR .box ul li:after{content:" ";display:table}
main .mainR .box ul li:after{clear:both}

main .mainR .box ul li dl:before,
main .mainR .box ul li dl:after{content:" ";display:table}
main .mainR .box ul li dl:after{clear:both}

main .mainR .box ul li{
	text-align:left;
}


/* .box1:side共通 --------------------------------------*/
main .mainR .box ul li{
	padding-bottom:20px;
}


/* 住所 */

main .mainR .box ul li.addr{
	padding-bottom:20px;
}
main .mainR .box ul li.addr dl dt{
	float:left;
	width:90px;
	line-height:0;
}
main .mainR .box ul li.addr dl dd{
	width:calc(100% - 100px);
	float:right;
	font-size:1em;
}

/* 料金 */
main .mainR .box .price dl{
}
main .mainR .box .price dl dt{
	float:left;
	width:60%;
}
main .mainR .box .price dl dd{
	float:left;
	width:25%;

}

/* 項目タイトル */
main .mainR .box ul li em.ttl{
	display:block;
	margin-bottom:0.5em;
	font-weight:bold;
}
main .mainR .box ul li em.ttl:before{
	content:"【";
}
main .mainR .box ul li em.ttl:after{
	content:"】";
}

main .mainR .box ul li em.ttl2{
	font-size:1.3em;
	display:block;
	margin-bottom:1em;
	border-left:5px solid #ffcc66;
	padding-left:0.5em;
}


/* #box1:東照宮 ---------------*/

main .mainR #box1{
	margin-bottom:10px;
}

/* ご参拝 */
main .mainR #box1 ul li.li2{
	padding-bottom:20px;
}

main .mainR #box1 ul li.li2 em.ttl:before{
	content:none;
}
main .mainR #box1 ul li.li2 em.ttl:after{
	content:none;
}

main .mainR #box1 ul li.li2 .li2-in{
	display:block;
	background-color:#fff;
	padding:10px 10px 10px 10px;
	margin-bottom:10px;

	box-shadow:0px 0px 5px 0px #cccc99;
	-moz-box-shadow:0px 0px 5px 0px #cccc99;
	-webkit-box-shadow:0px 0px 5px 0px #cccc99;
}
main .mainR #box1 ul li.li2 dl {
	margin-bottom:5px;
	font-size:1.2em;
}

main .mainR #box1 ul li.li2 dl dt{
	float:left;
	font-weight:bold;
}
main .mainR #box1 ul li.li2 dl dd{
	float:left;
	font-weight:bold;
}
main .mainR #box1 ul li.li2 p{
	font-size:0.9em;
	
}

/* ご拝観 */
main .mainR #box1 ul li.li3{
	padding-bottom:20px;
}
main .mainR #box1 ul li.li3 p{
	font-size:1em;
	padding-bottom:1em;
}


/*-----------------------*----*----*----*----*----*----*----*----*----* iphone5 (320×568) */





/* iphone5 320×568 */
@media screen and (min-width: 0px) and (max-width:321px){
	header{
	
	}

}



/*-----------------------*----*----*----*----*----*----*----*----*----* 非表示 */

#pc-info{
	display:none;
}
